bnit.it mcrypt encryption replacement for opencart 1.5.6.4 PHP7

bnit.it mcrypt encryption replacement for opencart 1.5.6.4 PHP7
This modification will allow you to use the latest encryption functions that are available in opencart 3.0.3.2 and let you install opencart 1.5.6.4 with php 7 (openssl and mysqli).

The installation is quite simple and just overwrite files.
We preferred this approach (of overwriting files) because those files are mostly used to rapidly install opencart 1.5.6.4 with the latest version of php (with openssl and mysqli) and there's no need, and no time, to install also vqmod.

This is a beta and tested only with opencart 1.5.6.4 even if it can probably work with previous versions.

Please, use the button "Get Support" for eventual bugs.




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.6.4

Last Update
2 Dec 2019

Created
24 Nov 2019
40 Downloads
1 Comments
trueliar
trueliar
Member since: 29 Dec 2013

View all extensions Get Support